{% if fields.wpb_timeline %}
	<div class="row">
		{% for item in fields.wpb_timeline %}
			<div class="col-12 col-md-6 {% if loop.index is even %} even offset-md-6 {% else %} odd {% endif %}" data-aos="fade" data-aos-delay="{{ loop.index * 50 }}">
				<h3>{{ item.wpb_timeline_year }}</h3>
				<p class="top-border white-border thin-border">{{ item.wpb_timeline_description | wpautop }}</p>
			</div>
		{% endfor %}
	</div>
{% else %}
	<p class="alert alert-info">Clicca qui per inserire gli elementi</p>
{% endif %}	